package isrp.hibernate.model.dao;

import isrp.hibernate.model.businessobject.Answersquestions;

public class AnswersquestionsDao extends GenericDao {

	public AnswersquestionsDao() {
		super(Answersquestions.class);
	}

}
